﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-reset-password-wrapper {
  min-width: 400px;
}
.lp-reset-password-wrapper .lp-reset-password {
  max-width: 580px;
  margin: 0 auto;
}
.lp-reset-password-wrapper .lp-reset-password-header {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-top: 25px;
}
.lp-reset-password-wrapper .lp-reset-password-header span {
  font-size: 26px;
  color: #767676;
}
.lp-reset-password-wrapper .lp-reset-password-form {
  background-color: #F6F6F6;
  display: inline-block;
  padding: 30px;
  position: relative;
  width: 100%;
}
.lp-reset-password-wrapper .lp-reset-password-form label {
  font-family: "Ayvens-Bold";
  margin-top: 12px;
}
.lp-reset-password-wrapper .lp-reset-password-form .lp-email-validation-err2or {
  display: inline-block;
  width: 100%;
  margin-left: 236px;
}
.lp-reset-password-wrapper .lp-reset-password-form .field-validation-error {
  color: #FFD540;
}
.lp-reset-password-wrapper .lp-reset-password-form .lp-captcha-partial-wrapper .lp-captcha-answer {
  text-align: center;
  margin-bottom: 35px;
}
.lp-reset-password-wrapper .lp-reset-password-form .lp-captcha-partial-wrapper .lp-captcha-container img {
  border: 2px solid orange;
}
.lp-reset-password-wrapper .lp-reset-password-form .lp-captcha-partial-wrapper .lp-captcha-container .lp-load-another-captcha {
  margin-top: 5px;
}
.lp-reset-password-wrapper .lp-reset-password-form .lp-captcha-partial-wrapper .lp-captcha-container .lp-load-another-captcha a {
  font-family: "Ayvens-Bold";
  color: orange;
}
.lp-reset-password-wrapper .lp-reset-password-form .lp-captcha-partial-wrapper .lp-captcha-container .lp-load-another-captcha a i {
  padding-left: 10px;
  font-size: 16px;
}
.lp-reset-password-wrapper .lp-reset-password-form .lp-captcha-partial-wrapper .lp-captcha-container .lp-load-another-captcha a:hover i {
  color: #FFD540;
}
.lp-reset-password-wrapper .lp-reset-password-btn {
  text-align: center;
  margin-top: 10px;
}
.lp-reset-password-wrapper .lp-reset-password .row {
  text-align: center;
  margin-bottom: 20px;
}
.lp-reset-password-wrapper hr {
  display: inline-block;
  width: 100%;
}
.lp-reset-password-wrapper .lp-custom-input {
  height: 40px;
}